;
;Power Saving Tool Setting File
;DeviceIDVersion=002

[BluetoothEngine]
ExtraClassName1=USB
ExtraHardwareID1=USB\Vid_0c24&Pid_000f
ExtraClassName2=BLUETOOTH
ExtraHardwareID2=USB\Vid_0c24&Pid_000f
ExtraClassName3=USB
ExtraHardwareID3=USB\VID_0C24&PID_001C
ExtraClassName4=BLUETOOTH
ExtraHardwareID4=USB\VID_0C24&PID_001C
ExtraClassName5=USB
ExtraHardwareID5=USB\VID_0C24&PID_0021
ExtraClassName6=BLUETOOTH
ExtraHardwareID6=USB\VID_0C24&PID_0021
ExtraClassName7=USB
ExtraHardwareID7=USB\VID_0C24&PID_0022
ExtraClassName8=BLUETOOTH
ExtraHardwareID8=USB\VID_0C24&PID_0022

ExtraClassName9=BLUETOOTH
ExtraHardwareID9=root\Bluetooth_com

ExtraClassName10=Bluetooth
ExtraHardwareID10=USB\VID_1690&PID_0741

ExtraClassName11=BTW
ExtraHardwareID11=USB\Vid_1690&Pid_0737

ExtraClassName12=Bluetooth
ExtraHardwareID12=USB\VID_1690&PID_0737
ExtraClassName13=Bluetooth
ExtraHardwareID13=USB\VID_18e8&PID_6216
ExtraClassName14=Bluetooth
ExtraHardwareID14=USB\VID_0489&PID_E031
ExtraClassName15=Bluetooth
ExtraHardwareID15=USB\VID_1690&PID_0754
ExtraClassName16=BTW
ExtraHardwareID16=USB\VID_0489&PID_E031
ExtraClassName17=Bluetooth
ExtraHardwareID17=USB\VID_0CF3&PID_3002
ExtraClassName18=Bluetooth
ExtraHardwareID18=Usb\Vid_04C5&Pid_1312
ExtraClassName19=Bluetooth
ExtraHardwareID19=USB\VID_0489&PID_E052
ExtraClassName20=Bluetooth
ExtraHardwareID20=USB\VID_8087&PID_07DA
ExtraClassName21=Bluetooth
ExtraHardwareID21=USB\VID_8087&PID_07DC
ExtraClassName22=Bluetooth
ExtraHardwareID22=BCMBTBUS\BLUETOOTH



[BluetoothRmEngine]
ExtraClassName1=Bluetooth
ExtraHardwareID1=Usb\Vid_04C5&Pid_1312
ExtraClassName2=Bluetooth
ExtraHardwareID2=USB\VID_8087&PID_07DA
ExtraClassName3=Bluetooth
ExtraHardwareID3=USB\VID_8087&PID_07DC
ExtraClassName4=Bluetooth
ExtraHardwareID4=BCMBTBUS\BLUETOOTH



[WlanEngine]
ExtraClassName1=Net
ExtraHardwareID1=PCI\VEN_168C&DEV_001C
ExtraClassName2=Net
ExtraHardwareID2=PCI\VEN_168C&DEV_0024
ExtraClassName3=Net
ExtraHardwareID3=PCI\VEN_168C&DEV_002A
ExtraClassName4=Net
ExtraHardwareID4=PCI\VEN_8086&DEV_4222
ExtraClassName5=Net
ExtraHardwareID5=PCI\VEN_8086&DEV_4227
ExtraClassName6=Net
ExtraHardwareID6=PCI\VEN_8086&DEV_4228
ExtraClassName7=Net
ExtraHardwareID7=PCI\VEN_8086&DEV_4229
ExtraClassName8=Net
ExtraHardwareID8=PCI\VEN_8086&DEV_422D
ExtraClassName9=Net
ExtraHardwareID9=PCI\VEN_8086&DEV_4230
ExtraClassName10=Net
ExtraHardwareID10=PCI\VEN_8086&DEV_4232
ExtraClassName11=Net
ExtraHardwareID11=PCI\VEN_8086&DEV_4233
ExtraClassName12=Net
ExtraHardwareID12=PCI\VEN_8086&DEV_4235
ExtraClassName13=Net
ExtraHardwareID13=PCI\VEN_8086&DEV_4236
ExtraClassName14=Net
ExtraHardwareID14=PCI\VEN_8086&DEV_4237
ExtraClassName15=Net
ExtraHardwareID15=PCI\VEN_8086&DEV_423A
ExtraClassName16=Net
ExtraHardwareID16=PCI\VEN_8086&DEV_423B
ExtraClassName17=Net
ExtraHardwareID17=PCI\VEN_8086&DEV_423C
ExtraClassName18=Net
ExtraHardwareID18=PCI\VEN_8086&DEV_423D
ExtraClassName19=Net
ExtraHardwareID19=PCI\VEN_168C&DEV_002B
ExtraClassName20=Net
ExtraHardwareID20=PCI\VEN_168C&DEV_002E
ExtraClassName21=Net
ExtraHardwareID21=PCI\VEN_8086&DEV_422B
ExtraClassName22=Net
ExtraHardwareID22=PCI\VEN_8086&DEV_422C
ExtraClassName23=Net
ExtraHardwareID23=PCI\VEN_8086&DEV_0087
ExtraClassName24=Net
ExtraHardwareID24=PCI\VEN_8086&DEV_0083
ExtraClassName25=Net
ExtraHardwareID25=PCI\VEN_8086&DEV_0885
ExtraClassName26=Net
ExtraHardwareID26=PCI\VEN_8086&DEV_0082
ExtraClassName27=Net
ExtraHardwareID27=PCI\VEN_8086&DEV_008A
ExtraClassName28=Net
ExtraHardwareID28=PCI\VEN_168C&DEV_0030
ExtraClassName29=Net
ExtraHardwareID29=USB\VID_1690&PID_0761
ExtraClassName30=Net
ExtraHardwareID30=USB\VID_0CF3&PID_9271
ExtraClassName31=Net
ExtraHardwareID31=PCI\VEN_1814&DEV_3290
ExtraClassName32=Net
ExtraHardwareID32=PCI\VEN_8086&DEV_0890
ExtraClassName33=Net
ExtraHardwareID33=PCI\VEN_8086&DEV_0887
ExtraClassName34=Net
ExtraHardwareID34=PCI\VEN_168C&DEV_0034
ExtraClassName35=Net
ExtraHardwareID35=PCI\VEN_8086&DEV_088E
ExtraClassName36=Net
ExtraHardwareID36=PCI\VEN_8086&DEV_08B1
ExtraClassName37=Net
ExtraHardwareID37=SD\VID_02d0&PID_4324&FN_1



[WlanRmEngine]
ExtraClassName1=Net
ExtraHardwareID1=PCI\VEN_8086&DEV_0885
ExtraClassName2=Net
ExtraHardwareID2=PCI\VEN_8086&DEV_0082
ExtraClassName3=Net
ExtraHardwareID3=PCI\VEN_1814&DEV_3290
ExtraClassName4=Net
ExtraHardwareID4=PCI\VEN_8086&DEV_0890
ExtraClassName5=Net
ExtraHardwareID5=PCI\VEN_8086&DEV_0887
ExtraClassName6=Net
ExtraHardwareID6=PCI\VEN_168C&DEV_0030
ExtraClassName7=Net
ExtraHardwareID7=PCI\VEN_168C&DEV_0034
ExtraClassName8=Net
ExtraHardwareID8=PCI\VEN_8086&DEV_088E
ExtraClassName9=Net
ExtraHardwareID9=PCI\VEN_8086&DEV_08B1
ExtraClassName10=Net
ExtraHardwareID10=SD\VID_02d0&PID_4324&FN_1



[WiMAXEngine]
ExtraClassName1=Net
ExtraHardwareID1={12110A2A-BBCC-418b-B9F4-76099D720767}\BPMP_8086_0180



[LANEngine]
ExtraClassName1=Net
ExtraHardwareID1=PCI\VEN_10EC&DEV_8139
ExtraClassName2=Net
ExtraHardwareID2=PCI\VEN_11AB&DEV_4363
ExtraClassName3=Net
ExtraHardwareID3=PCI\VEN_8086&DEV_1049
ExtraClassName4=Net
ExtraHardwareID4=PCI\VEN_8086&DEV_104D
ExtraClassName5=Net
ExtraHardwareID5=PCI\VEN_14E4&DEV_1713
ExtraClassName6=Net
ExtraHardwareID6=PCI\VEN_11AB&DEV_4354
ExtraClassName7=Net
ExtraHardwareID7=PCI\VEN_11AB&DEV_4380
ExtraClassName8=Net
ExtraHardwareID8=PCI\VEN_8086&DEV_10F5
ExtraClassName9=Net
ExtraHardwareID9=PCI\VEN_8086&DEV_10BF
ExtraClassName10=Net
ExtraHardwareID10=PCI\VEN_8086&DEV_10CB
ExtraClassName11=Net
ExtraHardwareID11=PCI\VEN_14E4&DEV_1692
ExtraClassName12=Net
ExtraHardwareID12=PCI\VEN_14E4&DEV_1694
ExtraClassName13=Net
ExtraHardwareID13=PCI\VEN_10EC&DEV_8136
ExtraClassName14=Net
ExtraHardwareID14=PCI\VEN_8086&DEV_10EA
ExtraClassName15=Net
ExtraHardwareID15=PCI\VEN_8086&DEV_10EB
ExtraClassName16=Net
ExtraHardwareID16=PCI\VEN_10EC&DEV_8168
ExtraClassName17=Net
ExtraHardwareID17=PCI\VEN_1969&DEV_2060
ExtraClassName18=Net
ExtraHardwareID18=PCI\VEN_8086&DEV_1502
ExtraClassName19=Net
ExtraHardwareID19=PCI\VEN_8086&DEV_1503
ExtraClassName20=Net
ExtraHardwareID20=PCI\VEN_8086&DEV_155A
ExtraClassName21=Net
ExtraHardwareID21=PCI\VEN_8086&DEV_1559
ExtraClassName22=Net
ExtraHardwareID22=PCI\VEN_8086&DEV_153A
ExtraClassName23=Net
ExtraHardwareID23=PCI\VEN_8086&DEV_153B



[ModemVNEngine]
ExtraClassName1=Modem
ExtraHardwareID1=HDAUDIO\FUNC_02&VEN_11C1&DEV_1040
ExtraClassName2=Modem
ExtraHardwareID2=HDAUDIO\FUNC_02&VEN_11C1&DEV_3026
ExtraClassName3=Modem
ExtraHardwareID3=PCI\VEN_8086&DEV_266D



[PCCardEngine]
ExtraClassName1=PCMCIA
ExtraHardwareID1=PCI\VEN_1217&DEV_8134



[MemSlotEngine]
ExtraClassName1=dummy
ExtraHardwareID1=dummy



[UmtsEngine]
ExtraClassName1=USB
ExtraHardwareID1=USB\Vid_1199&PID_6802
ExtraSubNum1=7
ExtraSub1ClassName1=Ports
ExtraSub1HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6802
ExtraSub1ClassName2=Ports
ExtraSub1HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6802
ExtraSub1ClassName3=Ports
ExtraSub1HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6802
ExtraSub1ClassName4=Ports
ExtraSub1HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6802
ExtraSub1ClassName5=Net
ExtraSub1HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6802
ExtraSub1ClassName6=Ports
ExtraSub1HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6802
ExtraSub1ClassName7=Ports
ExtraSub1HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6802

ExtraClassName2=USB
ExtraHardwareID2=USB\Vid_1199&PID_6803
ExtraSubNum2=7
ExtraSub2ClassName1=Ports
ExtraSub2HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6803
ExtraSub2ClassName2=Ports
ExtraSub2HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6803
ExtraSub2ClassName3=Ports
ExtraSub2HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6803
ExtraSub2ClassName4=Ports
ExtraSub2HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6803
ExtraSub2ClassName5=Net
ExtraSub2HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6803
ExtraSub2ClassName6=Ports
ExtraSub2HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6803
ExtraSub2ClassName7=Ports
ExtraSub2HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6803

ExtraClassName3=USB
ExtraHardwareID3=USB\Vid_1199&PID_6812
ExtraSubNum3=7
ExtraSub3ClassName1=Ports
ExtraSub3HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6812
ExtraSub3ClassName2=Ports
ExtraSub3HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6812
ExtraSub3ClassName3=Ports
ExtraSub3HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6812
ExtraSub3ClassName4=Ports
ExtraSub3HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6812
ExtraSub3ClassName5=Net
ExtraSub3HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6812
ExtraSub3ClassName6=Ports
ExtraSub3HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6812
ExtraSub3ClassName7=Ports
ExtraSub3HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6812

ExtraClassName4=USB
ExtraHardwareID4=USB\Vid_1199&PID_6820
ExtraSubNum4=7
ExtraSub4ClassName1=Ports
ExtraSub4HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6820
ExtraSub4ClassName2=Ports
ExtraSub4HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6820
ExtraSub4ClassName3=Ports
ExtraSub4HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6820
ExtraSub4ClassName4=Ports
ExtraSub4HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6820
ExtraSub4ClassName5=Net
ExtraSub4HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6820
ExtraSub4ClassName6=Ports
ExtraSub4HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6820
ExtraSub4ClassName7=Ports
ExtraSub4HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6820

ExtraClassName5=USB
ExtraHardwareID5=USB\Vid_1199&PID_6832
ExtraSubNum5=7
ExtraSub5ClassName1=Ports
ExtraSub5HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6832
ExtraSub5ClassName2=Ports
ExtraSub5HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6832
ExtraSub5ClassName3=Ports
ExtraSub5HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6832
ExtraSub5ClassName4=Ports
ExtraSub5HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6832
ExtraSub5ClassName5=Net
ExtraSub5HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6832
ExtraSub5ClassName6=Ports
ExtraSub5HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6832
ExtraSub5ClassName7=Ports
ExtraSub5HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6832

ExtraClassName6=USB
ExtraHardwareID6=USB\Vid_1199&PID_6833
ExtraSubNum6=7
ExtraSub6ClassName1=Ports
ExtraSub6HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6833
ExtraSub6ClassName2=Ports
ExtraSub6HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6833
ExtraSub6ClassName3=Ports
ExtraSub6HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6833
ExtraSub6ClassName4=Ports
ExtraSub6HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6833
ExtraSub6ClassName5=Net
ExtraSub6HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6833
ExtraSub6ClassName6=Ports
ExtraSub6HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6833
ExtraSub6ClassName7=Ports
ExtraSub6HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6833

ExtraClassName7=USB
ExtraHardwareID7=USB\Vid_1199&PID_683A
ExtraSubNum7=7
ExtraSub7ClassName1=Ports
ExtraSub7HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_683A
ExtraSub7ClassName2=Ports
ExtraSub7HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_683A
ExtraSub7ClassName3=Ports
ExtraSub7HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_683A
ExtraSub7ClassName4=Ports
ExtraSub7HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_683A
ExtraSub7ClassName5=Net
ExtraSub7HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_683A
ExtraSub7ClassName6=Ports
ExtraSub7HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_683A
ExtraSub7ClassName7=Ports
ExtraSub7HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_683A

ExtraClassName8=USB
ExtraHardwareID8=USB\Vid_1199&PID_6870
ExtraSubNum8=7
ExtraSub8ClassName1=Ports
ExtraSub8HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6870
ExtraSub8ClassName2=Ports
ExtraSub8HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6870
ExtraSub8ClassName3=Ports
ExtraSub8HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6870
ExtraSub8ClassName4=Ports
ExtraSub8HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6870
ExtraSub8ClassName5=Net
ExtraSub8HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6870
ExtraSub8ClassName6=Ports
ExtraSub8HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6870
ExtraSub8ClassName7=Ports
ExtraSub8HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6870

ExtraClassName9=USB
ExtraHardwareID9=USB\Vid_1199&PID_6871
ExtraSubNum9=7
ExtraSub9ClassName1=Ports
ExtraSub9HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6871
ExtraSub9ClassName2=Ports
ExtraSub9HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6871
ExtraSub9ClassName3=Ports
ExtraSub9HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6871
ExtraSub9ClassName4=Ports
ExtraSub9HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6871
ExtraSub9ClassName5=Net
ExtraSub9HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6871
ExtraSub9ClassName6=Ports
ExtraSub9HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6871
ExtraSub9ClassName7=Ports
ExtraSub9HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6871

ExtraClassName10=USB
ExtraHardwareID10=USB\Vid_1199&PID_6850
ExtraSubNum10=7
ExtraSub10ClassName1=Ports
ExtraSub10HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6850
ExtraSub10ClassName2=Ports
ExtraSub10HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6850
ExtraSub10ClassName3=Ports
ExtraSub10HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6850
ExtraSub10ClassName4=Ports
ExtraSub10HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6850
ExtraSub10ClassName5=Net
ExtraSub10HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6850
ExtraSub10ClassName6=Ports
ExtraSub10HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6850
ExtraSub10ClassName7=Ports
ExtraSub10HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6850

ExtraClassName11=USB
ExtraHardwareID11=USB\Vid_1199&PID_6851
ExtraSubNum11=7
ExtraSub11ClassName1=Ports
ExtraSub11HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6851
ExtraSub11ClassName2=Ports
ExtraSub11HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6851
ExtraSub11ClassName3=Ports
ExtraSub11HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6851
ExtraSub11ClassName4=Ports
ExtraSub11HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6851
ExtraSub11ClassName5=Net
ExtraSub11HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6851
ExtraSub11ClassName6=Ports
ExtraSub11HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6851
ExtraSub11ClassName7=Ports
ExtraSub11HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6851

ExtraClassName12=USB
ExtraHardwareID12=USB\Vid_1199&PID_6852
ExtraSubNum12=7
ExtraSub12ClassName1=Ports
ExtraSub12HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6852
ExtraSub12ClassName2=Ports
ExtraSub12HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6852
ExtraSub12ClassName3=Ports
ExtraSub12HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6852
ExtraSub12ClassName4=Ports
ExtraSub12HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6852
ExtraSub12ClassName5=Net
ExtraSub12HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6852
ExtraSub12ClassName6=Ports
ExtraSub12HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6852
ExtraSub12ClassName7=Ports
ExtraSub12HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6852

ExtraClassName13=USB
ExtraHardwareID13=USB\Vid_1199&PID_6853
ExtraSubNum13=7
ExtraSub13ClassName1=Ports
ExtraSub13HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6853
ExtraSub13ClassName2=Ports
ExtraSub13HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6853
ExtraSub13ClassName3=Ports
ExtraSub13HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6853
ExtraSub13ClassName4=Ports
ExtraSub13HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6853
ExtraSub13ClassName5=Net
ExtraSub13HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6853
ExtraSub13ClassName6=Ports
ExtraSub13HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6853
ExtraSub13ClassName7=Ports
ExtraSub13HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6853

ExtraClassName14=USB
ExtraHardwareID14=USB\Vid_1199&PID_6854
ExtraSubNum14=7
ExtraSub14ClassName1=Ports
ExtraSub14HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_6854
ExtraSub14ClassName2=Ports
ExtraSub14HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_6854
ExtraSub14ClassName3=Ports
ExtraSub14HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_6854
ExtraSub14ClassName4=Ports
ExtraSub14HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_6854
ExtraSub14ClassName5=Net
ExtraSub14HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_6854
ExtraSub14ClassName6=Ports
ExtraSub14HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_6854
ExtraSub14ClassName7=Ports
ExtraSub14HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_6854

ExtraClassName15=USB
ExtraHardwareID15=USB\VID_1199&PID_683C
ExtraSubNum15=7
ExtraSub15ClassName1=Ports
ExtraSub15HardwareID1=SWMUXBUS\SW_SERIAL_1_VID_1199&PID_683C
ExtraSub15ClassName2=Ports
ExtraSub15HardwareID2=SWMUXBUS\SW_SERIAL_3_VID_1199&PID_683C
ExtraSub15ClassName3=Ports
ExtraSub15HardwareID3=SWMUXBUS\SW_SERIAL_5_VID_1199&PID_683C
ExtraSub15ClassName4=Ports
ExtraSub15HardwareID4=SWMUXBUS\SW_SERIAL_2_VID_1199&PID_683C
ExtraSub15ClassName5=Net
ExtraSub15HardwareID5=SWMUXBUS\SW_NET_0_VID_1199&PID_683C
ExtraSub15ClassName6=Modem
ExtraSub15HardwareID6=SWMUXBUS\SW_SERIAL_6_VID_1199&PID_683C
ExtraSub15ClassName7=Ports
ExtraSub15HardwareID7=SWMUXBUS\SW_SERIAL_4_VID_1199&PID_683C

ExtraClassName16=USB
ExtraHardwareID16=USB\VID_1199&PID_9002
ExtraSubNum16=4
ExtraSub16ClassName1=Ports
ExtraSub16HardwareID1=USB\VID_1199&PID_9002&MI_01
ExtraSub16ClassName2=Ports
ExtraSub16HardwareID2=USB\VID_1199&PID_9002&MI_03
ExtraSub16ClassName3=Modem
ExtraSub16HardwareID3=USB\VID_1199&PID_9002&MI_02
ExtraSub16ClassName4=Net
ExtraSub16HardwareID4=USB\VID_1199&PID_9002&MI_00

ExtraClassName17=USB
ExtraHardwareID17=USB\VID_1199&PID_9003
ExtraSubNum17=4
ExtraSub17ClassName1=Ports
ExtraSub17HardwareID1=USB\VID_1199&PID_9003&MI_01
ExtraSub17ClassName2=Ports
ExtraSub17HardwareID2=USB\VID_1199&PID_9003&MI_03
ExtraSub17ClassName3=Modem
ExtraSub17HardwareID3=USB\VID_1199&PID_9003&MI_02
ExtraSub17ClassName4=Net
ExtraSub17HardwareID4=USB\VID_1199&PID_9003&MI_00

ExtraClassName18=USB
ExtraHardwareID18=USB\VID_1199&PID_9004
ExtraSubNum18=4
ExtraSub18ClassName1=Ports
ExtraSub18HardwareID1=USB\VID_1199&PID_9004&MI_01
ExtraSub18ClassName2=Ports
ExtraSub18HardwareID2=USB\VID_1199&PID_9004&MI_03
ExtraSub18ClassName3=Modem
ExtraSub18HardwareID3=USB\VID_1199&PID_9004&MI_02
ExtraSub18ClassName4=Net
ExtraSub18HardwareID4=USB\VID_1199&PID_9004&MI_00

ExtraClassName19=USB
ExtraHardwareID19=USB\VID_1199&PID_9005
ExtraSubNum19=4
ExtraSub19ClassName1=Ports
ExtraSub19HardwareID1=USB\VID_1199&PID_9005&MI_01
ExtraSub19ClassName2=Ports
ExtraSub19HardwareID2=USB\VID_1199&PID_9005&MI_03
ExtraSub19ClassName3=Modem
ExtraSub19HardwareID3=USB\VID_1199&PID_9005&MI_02
ExtraSub19ClassName4=Net
ExtraSub19HardwareID4=USB\VID_1199&PID_9005&MI_00

ExtraClassName20=USB
ExtraHardwareID20=USB\VID_1199&PID_9006
ExtraSubNum20=4
ExtraSub20ClassName1=Ports
ExtraSub20HardwareID1=USB\VID_1199&PID_9006&MI_01
ExtraSub20ClassName2=Ports
ExtraSub20HardwareID2=USB\VID_1199&PID_9006&MI_03
ExtraSub20ClassName3=Modem
ExtraSub20HardwareID3=USB\VID_1199&PID_9006&MI_02
ExtraSub20ClassName4=Net
ExtraSub20HardwareID4=USB\VID_1199&PID_9006&MI_00

ExtraClassName21=USB
ExtraHardwareID21=USB\VID_1199&PID_9007
ExtraSubNum21=4
ExtraSub21ClassName1=Ports
ExtraSub21HardwareID1=USB\VID_1199&PID_9007&MI_01
ExtraSub21ClassName2=Ports
ExtraSub21HardwareID2=USB\VID_1199&PID_9007&MI_03
ExtraSub21ClassName3=Modem
ExtraSub21HardwareID3=USB\VID_1199&PID_9007&MI_02
ExtraSub21ClassName4=Net
ExtraSub21HardwareID4=USB\VID_1199&PID_9007&MI_00

ExtraClassName22=USB
ExtraHardwareID22=USB\VID_1199&PID_9008
ExtraSubNum22=4
ExtraSub22ClassName1=Ports
ExtraSub22HardwareID1=USB\VID_1199&PID_9008&MI_01
ExtraSub22ClassName2=Ports
ExtraSub22HardwareID2=USB\VID_1199&PID_9008&MI_03
ExtraSub22ClassName3=Modem
ExtraSub22HardwareID3=USB\VID_1199&PID_9008&MI_02
ExtraSub22ClassName4=Net
ExtraSub22HardwareID4=USB\VID_1199&PID_9008&MI_00

ExtraClassName23=USB
ExtraHardwareID23=USB\VID_1199&PID_9009
ExtraSubNum23=4
ExtraSub23ClassName1=Ports
ExtraSub23HardwareID1=USB\VID_1199&PID_9009&MI_01
ExtraSub23ClassName2=Ports
ExtraSub23HardwareID2=USB\VID_1199&PID_9009&MI_03
ExtraSub23ClassName3=Modem
ExtraSub23HardwareID3=USB\VID_1199&PID_9009&MI_02
ExtraSub23ClassName4=Net
ExtraSub23HardwareID4=USB\VID_1199&PID_9009&MI_00

